hhorak/compat-mysql-libs

Compat libraries that provide libmysqlclient.so.16 library, that was available in RHEL-6.

Install this package if you want to run an application on RHEL-7 that was build with mysql-libs on RHEL-6.


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/hhorak/compat-mysql-libs/